.header {
  grid-area: header;
  background-color: #ec4d3b;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: -webkit-sticky;
  position: sticky;
  max-width: 100%;
  max-height: 90px;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 2;
}

.header .navbar {
  padding: 0 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 100%;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.header .navbar .navigation a.navLink, .header .navbar .navigation a.blogLink {
  padding: 33px 0;
  display: inline-block;
  color: #ffb2ab;
  text-decoration: none;
  margin-right: 20px;
  font-size: 18px;
  -webkit-transition: 0.25s;
  transition: 0.25s;
}

.header .navbar .navigation a.navLink:hover, .header .navbar .navigation a.blogLink:hover {
  color: #ffffff;
  cursor: pointer;
}

.header .navbar .navigation a.navLink .fa, .header .navbar .navigation a.blogLink .fa {
  position: relative;
  top: 2px;
}

.header .navbar .navigation .blogLink {
  position: relative;
}

.header .navbar .navigation .blogPopap {
  padding: 30px 0;
  position: absolute;
  top: 90px;
  left: -60px;
  background-color: #ffffff;
  display: none;
}

.header .navbar .navigation .blogLink:hover > .blogPopap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: default;
}

.header .navbar .navigation .blogLink:hover > .blogPopap .post {
  margin: 0 20px;
  width: 250px;
}

.header .navbar .navigation .blogLink:hover > .blogPopap .post .blogTitle {
  display: inline-block;
  line-height: 1.2;
  color: #363940;
  margin: 0;
  font-size: 16px;
  padding: 5px 0;
  -webkit-transition: 0.25s;
  transition: 0.25s;
}

.header .navbar .navigation .blogLink:hover > .blogPopap .post .blogTitle:hover {
  cursor: pointer;
  color: #e44231;
}

.header .navbar .navigation .blogLink:hover > .blogPopap .post .date {
  color: #8f9194;
  font-size: 14px;
}

.header .navbar .searchBlock {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header .navbar .searchBlock a.profileLogo {
  display: inline-block;
  width: 32px;
  height: 32px;
  padding-left: 15px;
  padding-top: 30px;
  padding-bottom: 30px;
}

.header .navbar .searchBlock a.profileLogo img {
  border-radius: 50%;
}

.header .navbar .searchBlock #searchIcon {
  color: #ffb2ab;
  font-size: 20px;
}

.header .navbar .searchBlock #searchIcon:hover {
  cursor: pointer;
  color: #ffffff;
}

.header .navbar #search {
  display: none;
  position: absolute;
  top: 90px;
  right: 0;
  width: 100%;
  border: none;
  font-size: 18px;
  padding: 15px 10px;
  color: #8f9194;
}

.header .navbar .profileInfo {
  position: absolute;
  top: 90px;
  right: 0;
  padding: 20px;
  background-color: #FFFFFF;
  display: none;
}

.header .navbar .profileInfo a.profileInfo__link {
  display: block;
  font-size: 20px;
  color: #363940;
  text-decoration: none;
  -webkit-transition: 0.25s;
  transition: 0.25s;
  width: 160px;
  margin-bottom: 5px;
}

.header .navbar .profileInfo a.profileInfo__link:hover {
  color: #e44231;
}
/*# sourceMappingURL=Header.module.css.map */